<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Парни'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();


$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `pol` = '1'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)
{
echo "Нет результатов\n";
}

$q=mysql_query("SELECT * FROM `user` WHERE `pol` = '1' LIMIT $start, $set[p_str]");
while ($ank = mysql_fetch_array($q))
{
echo "<table class='post'>\n";
echo "  <td class='icon14'>\n";
echo "".status($ank['id'])." ";
echo "  </td>\n";
echo "  <td class='p_t'>\n";
echo "<a href='/info.php?id=$ank[id]'><span style=\"color:$ank[ncolor]\">$ank[nick]</span></a>\n";
echo " ".online($ank['id'])."</a>\n";
echo "<br/>\n";
echo "  </td>\n";
echo "   <tr>\n";
if ($set['set_show_icon']==1)echo "  <td class='p_m' colspan='2'>\n"; else echo "  <td class='p_m'>\n";
if ($ank['ank_d_r']!=NULL && $ank['ank_m_r']!=NULL && $ank['ank_g_r']!=NULL){
$ank['ank_age']=date("Y")-$ank['ank_g_r'];
if (date("n")<$ank['ank_m_r'])$ank['ank_age']=$ank['ank_age']-1;
elseif (date("n")==$ank['ank_m_r']&& date("j")<$ank['ank_d_r'])$ank['ank_age']=$ank['ank_age']-1;
echo " $ank[ank_age] лет,\n";
}
if ($ank['ank_city']!=NULL)echo " $ank[ank_city]<br />\n";
echo "</span>\n";
echo "</tr>\n";
}
echo "</table>\n";


if ($k_page>1)str("man.php?",$k_page,$page); // Вывод страниц
echo "<img src='Back.gif' alt=''/> <a href='/love/'>В знакомства</a>\n";
include_once '../sys/inc/tfoot.php';
?>